<?xml version='1.0'?>

<reference anchor='RFC0213'>

<front>
<title>IMP System change notification</title>
<author initials='B.' surname='Cosell' fullname='B. Cosell'>
<organization>Bolt Beranek and Newman (BBN)</organization></author>
<date month='August' day='20' year='1971' />
<abstract>
<t>During the week of 16 August, we installed a new version of the IMP system, version 2505.</t></abstract></front>

<seriesInfo name='RFC' value='213' />
</reference>
